/****** CSS Menu ******/
.css-menu
{
	
}

.css-menu ul
{
	list-style:none;
	margin:0;padding:0;
	float:left;
	display:block;
}

.css-menu ul li
{
    background-image:url(/Images/TemplateImages/MenuSep.jpg);
    background-position: bottom left;
    background-repeat:no-repeat;
}
.css-menu ul li.item-homepage
{
    background-image:none !important;
}


/* level 1 */
.css-menu ul li a
{
    display:inline-block;
    text-decoration:none;
	font-size:14px;	
	color:#ffffff;
	padding:17px 39px 18px 38px;
}

.css-menu ul li a span
{
	white-space:nowrap;
}

.css-menu ul li:hover a,
.css-menu ul li.selected-1 a
{ 

    background-image:url(/Images/TemplateImages/MenuSelected.jpg);
    background-repeat:repeat-x;
    background-position:bottom center;
}

.css-menu ul li:hover ul a
{ 
    color:#ffffff;
}


/* level 2 */
.css-menu ul ul li{background-image:none !important;}
.css-menu ul ul li a
{
	font-size:14px;
	color:#000 !important;
	padding:10px 5px 10px 10px;
	width:139px;
	background-image:none !important;
}

.css-menu ul ul li:hover a
{
    color:#fff !important;
}

.css-menu ul ul li:hover ul a
{ 
    color:#fff; 
}

/* menu positioning */
.css-menu ul ul
{
	position:absolute;
	top:51px;
	left:0px;
	background-color:#F4B000;
}

.css-menu ul ul ul
{
	top:0px;
	left:170px;
}


.css-menu ul ul ul
{
	top:0px;
	left:170px;
}

.css-menu li /* Add margins here to get separate menu effect */
{
    position:relative;
}

/* menu display */
.css-menu ul ul,
.css-menu ul ul ul,
.css-menu ul li:hover ul ul,
.css-menu ul li:hover ul ul ul
{
	display:none;
	z-index:100;
}

.css-menu ul li:hover ul,
.css-menu ul ul li:hover ul,
.css-menu ul ul ul li:hover ul
{
	display:block;
}